For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
DashboardDocumentationPlaygroundSign Out
  • Intro
    • Introduction & Auth
    • Data Overview
  • API Reference
      • GETGet Vestings
      • GETGet Company Investments
      • GETGet Fund Investments
      • GETGet Founded Companies
      • GETEnrich
      • GETPull Contact Info
      • POSTBulk Contact Info
      • GETPull Email Hash
      • GETGet Email
      • GETGet Phone
      • POSTBulk Enrich
      • POSTSearch
      • GETSimple Search
  • Aviato DSL
    • Aviato DSL V1
    • DSL Query Schemas
Logo
DashboardDocumentationPlaygroundSign Out
API ReferencePerson

Get Phone

GET
https://data.api.aviato.co/person/phone
GET
/person/phone
$curl https://data.api.aviato.co/person/phone \
> -H "Authorization: Bearer <token>"
1{
2 "phones": [
3 {
4 "phoneNumber": "phoneNumber",
5 "score": 1.1
6 },
7 {
8 "phoneNumber": "phoneNumber",
9 "score": 1.1
10 }
11 ]
12}
Get a person's phone numbers.
Was this page helpful?
Previous

Bulk Enrich

Next
Built with

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Query parameters

idstringOptional
linkedinIDstringOptional
linkedinEntityIdstringOptional
LinkedIn entity ID
linkedinURLstringOptional

LinkedIn URL, accepts public profile (linkedin.com/in/), Sales Navigator, and Recruiter URLs

twitterIDstringOptional
crunchbaseIDstringOptional
angelListIDstringOptional
signalNfxIDstringOptional
polyworkIDstringOptional
emailstringOptional

Response

This endpoint returns an object.
phoneslist of objects

Errors

400
Bad Request Error
401
Unauthorized Error
404
Person Not Found Error
429
Rate Limit Error